Add or Remove Agent Bot
Endpoint used to add or remove agent bot in Toolzz Chat.
Request Example
Section titled “Request Example”curl --request POST \ --url 'https://chat.toolzz.ai/api/v1/accounts/{account_id}/inboxes/{inbox_id}/set_agent_bot' \ --header 'Authorization: Bearer <token>'```
### **Request Description**
#### Access Token| Parameter | Type | Description | Required || :--- | :--- | :--- | :--- || `Authorization` | String | Access token (must contain "Bearer" before the token) | **Yes** |
#### URL Parameters (Path)| Parameter | Type | Description | Required || :--- | :--- | :--- | :--- || `account_id` | string | The ID of the account to get an inbox. | **Yes** || `inbox_id` | string | The ID of the inbox to add or remove an Agent Bot. | **Yes** |
### SecurityTo access this endpoint, it is necessary to send a valid **access token** through the authorization header (Authorization) of the request.